[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "וָ⁠רָֽע",
      "strong": [
        "c:H7451b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "וָ⁠רָ֔ע",
      "strong": [
        "c:H7451b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 3,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "וָ⁠רָֽע",
      "strong": [
        "c:H7451b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 3,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "וָ⁠רָ֑ע",
      "strong": [
        "c:H7451b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָעַ֥ת",
      "strong": [
        "H7451c"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רַ֖ע",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רַ֖ע",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָעִ֖ים",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָשָֽׁע",
      "strong": [
        "H7563"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָשָׁ֔ע",
      "strong": [
        "H7563"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "כָּ⁠רָשָׁ֑ע",
      "strong": [
        "k:H7563"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "תָּרֵֽעוּ",
      "strong": [
        "H7489a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "נָרַ֥ע",
      "strong": [
        "H7489a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "הָ⁠רָעָ֖ה",
      "strong": [
        "d:H7451c"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "וַ⁠יֵּ֧רַע",
      "strong": [
        "c:H7489a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "יֵרַ֤ע",
      "strong": [
        "H7489a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 50
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רַ֥ע",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָעָ֗ה",
      "strong": [
        "H7451c"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָע֖וֹת",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "לְ⁠הָרַ֖ע",
      "strong": [
        "l:H7489a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָֽע",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָ֑ע",
      "strong": [
        "H7451b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָֽע",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 52
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "לְ⁠רָעָֽה",
      "strong": [
        "l:H7451c"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָעָ֖ה",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָעָ֖ה",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָעָ֖ה",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רַ֖ע",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "וַ⁠יֵּ֛רַע",
      "strong": [
        "c:H7489a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "הָ⁠רָעָ֤ה",
      "strong": [
        "d:H7451c"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָע֥וֹת",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָע֤וֹת",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "וְ⁠רָע֥וֹת",
      "strong": [
        "c:H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "לָ⁠רֹֽעַ",
      "strong": [
        "l:H7455"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "וְ⁠הָ⁠רָע֑וֹת",
      "strong": [
        "c:d:H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רַ֔ע",
      "strong": [
        "H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "וְ⁠הָ⁠רָעֹ֜ת",
      "strong": [
        "c:d:H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָעָ֖ה",
      "strong": [
        "H7451c"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "הֲרֵעֹתֶ֖ם",
      "strong": [
        "H7489a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "בָ⁠רָ֔ע",
      "strong": [
        "b:H7451b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "וְ⁠רָעִ֗ים",
      "strong": [
        "c:H7451a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָ֗ע",
      "strong": [
        "H7451b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "וַ⁠יֵּ֣רַע",
      "strong": [
        "c:H7489a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "הָ֣⁠רָעָ֔ה",
      "strong": [
        "d:H7451c"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָעָ֣ה",
      "strong": [
        "H7451c"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "evil",
      "quote": "רָעָ֑ה",
      "strong": [
        "H7451c"
      ],
      "occurrence": 1
    }
  }
]